CVE-2006-2794

2006-06-03T01:02:00
ID CVE-2006-2794
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:43:00

Description

Hesabim.asp in ASPSitem 2.0 and earlier allows remote attackers to read private messages of other users via a modified id parameter.